
.ctf-format-entry-header {
    margin-bottom: 20px;
    font-weight: bold;
    padding: .5em;
}

.ctf-format-entry-header div{
	padding-bottom:10px;
}

/*.ctf-format-entry-header #left_col {
    width: 40%;
    float: left;
}
.ctf-format-entry-header #middle_col {
    width: 25%;
    float: left;
}
.ctf-format-entry-header #right_col {
    float: left;
    text-align: right;
    width: 35%;
}
.ctf-format-entry-images {
    width: 11em;
    float: left;
}
.ctf-format-entry-images img {
    width: 150px;
    margin: 0px 10px 10px 0px;
    float: left;
}
.ctf-format-entry-text {
    margin: 0px 0px 0px 12em;
    width: auto;
    float: none;
}*/
.ctf-format-entry-about-the-entrant {
    background: #feebe0;
    padding: 5px 10px;
}
.ctf-format-entry-header:after, .ctf-format-entry:after {
    content: "";
    display: table;
    clear: both;
}
.ctf-format-entry #admin-only,
.ctf-format-entry-header #admin-only {
    color: red;
}
.ctf-format-entry #private,
.ctf-format-entry-header #private {
    color: red;
}
.ctf-format-entry #public,
.ctf-format-entry-header #public {
}
#ctf-warning-text {
    color: red;
    font-weight: bold;
}
.ctf-format-entry-images img{
	max-width: 150px;
}


/****** Break Points ********/

@media (min-width: 768px) {
.ctf-format-entry-header {
    margin-bottom: 20px;
    font-weight: bold;
    padding: .5em;
}
.ctf-format-entry-header div{
	padding-bottom:0px;
}
.ctf-format-entry-header #left_col {
    width: 40%;
    float: left;
}
.ctf-format-entry-header #middle_col {
    width: 25%;
    float: left;
}
.ctf-format-entry-header #right_col {
    float: left;
    text-align: right;
    width: 35%;
}
.ctf-format-entry-images {
    width: 11em;
    float: left;
}
.ctf-format-entry-images img {
    width: 150px;
    margin: 0px 10px 10px 0px;
    float: left;
}
.ctf-format-entry-text {
    margin: 0px 0px 0px 12em;
    width: auto;
    float: none;
}
.ctf-format-entry-about-the-entrant {
    background: #feebe0;
    padding: 10px 20px 10px 20px;
}
.ctf-format-entry-images img{
	max-width: inherit;
}

}
